[Interface]
PrivateKey = gHj1vQyECTBz2QxhemfI/vQhHtx53sois/9Muzz1QWQ=
Address = 2406:840:e180:10::2/60, 10.0.0.2/24
DNS = 2606:4700:4700::1111
MTU = 1500

[Peer]
PublicKey = BROJHrzpiYAbarU6jy9uHKmNMP7NKaJOIcME+e+D8F4=
AllowedIPs = ::/0, 0.0.0.0/0
Endpoint = 116.163.46.146:31209
PersistentKeepalive = 25
